.s-email-list {
    table {
        .action {
            max-width: 70px;
        }

        .number_of_send {
            max-width: 70px;
        }

        .number_of_read {
            max-width: 90px;
        }

        .number_click_link {
            max-width: 90px;
        }

        .created_at,
        .updated_at {
            max-width: 80px;
        }
    }
}

.list-template {
    .item-template {
        &:hover {
            text-decoration: none;
        }
    }
}

.s-email-trash {
    .modal {
        .modal-footer {
            display: none;
        }
    }
}

.preview-template {
    img {
        max-width: 200px;
    }
}

.s-editor-template {

    .ql-toolbar {
        .ql-formats {
            .ql-image {
                opacity: 0 !important;
            }
        }
    }

    .ql-toolbar.ql-snow{
        min-height: 82px;
    }
}

.email__btn--upload-multiple {
    border: none;
    background: none;
    cursor: pointer;
    position: absolute;
    top: 12px;
    right: 115px;

    &:hover {
        color: #06c;
    }
}

.s--editor{
    .email__btn--upload-multiple{
        @include mediaQueryMax(1920px){
            right: 230px;
        }
        @include mediaQueryMax(1680px){
            right: 155px;
        }
        @include mediaQueryMax(1600px){
            right: 125px;
        }
        @include mediaQueryMax(1440px){
            right: 75px;
        }
        @include mediaQueryMax(1366px){
            right: 45px;
        }
    }
}
